SML Player

Requirements SML Player

  • SML Player: Windows 10, 8.1, 8, 7, Vista (32 or 64bit), recommended DX10 compatible GPU
  • SML web Player: latest version of Chrome, Firefox, Edge on Windows; Chrome or Safari on OS X; Safari on iOS 9 or newer, Chrome on Android 5 or newer